GNU bug report logs - #32824
Gzip 1.3.12

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: gzip; Reported by: "Coleman, Patrick EX1" <Patrick.Coleman@HIDDEN>; dated Mon, 24 Sep 2018 18:41:01 UTC; Maintainer for gzip is bug-gzip@HIDDEN.

Message received at 32824 <at> debbugs.gnu.org:


Received: (at 32824) by debbugs.gnu.org; 24 Sep 2018 20:17:10 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 24 16:17:10 2018
Received: from localhost ([127.0.0.1]:52421 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1g4XI6-00076o-1x
	for submit <at> debbugs.gnu.org; Mon, 24 Sep 2018 16:17:10 -0400
Received: from mx0b-002c8401.pphosted.com ([67.231.157.109]:42412)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Patrick.Coleman@HIDDEN>) id 1g4XI2-00076c-Nw
 for 32824 <at> debbugs.gnu.org; Mon, 24 Sep 2018 16:17:07 -0400
Received: from pps.filterd (m0128982.ppops.net [127.0.0.1])
 by mx0b-002c8401.pphosted.com (8.16.0.22/8.16.0.22) with SMTP id
 w8OKGVRm020939; Mon, 24 Sep 2018 20:17:05 GMT
Received: from nam04-co1-obe.outbound.protection.outlook.com
 (mail-co1nam04lp0055.outbound.protection.outlook.com [216.32.181.55])
 by mx0b-002c8401.pphosted.com with ESMTP id 2mnchugyej-1
 (version=TLSv1.2 cipher=ECDHE-RSA-AES256-SHA384 bits=256 verify=OK);
 Mon, 24 Sep 2018 20:17:05 +0000
Received: from BL0PR05MB4834.namprd05.prod.outlook.com (52.132.15.28) by
 BL0PR05MB4627.namprd05.prod.outlook.com (20.177.144.220) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.1185.10; Mon, 24 Sep 2018 20:17:03 +0000
Received: from BL0PR05MB4834.namprd05.prod.outlook.com
 ([fe80::dd5b:47b4:7754:b0ee]) by BL0PR05MB4834.namprd05.prod.outlook.com
 ([fe80::dd5b:47b4:7754:b0ee%3]) with mapi id 15.20.1164.016; Mon, 24 Sep 2018
 20:17:03 +0000
From: "Coleman, Patrick EX1" <Patrick.Coleman@HIDDEN>
To: Assaf Gordon <assafgordon@HIDDEN>, "32824 <at> debbugs.gnu.org"
 <32824 <at> debbugs.gnu.org>
Subject: RE: bug#32824: additional info
Thread-Topic: bug#32824: additional info
Thread-Index: AdRUOyYulVRYB8gRQV+1HL1aqrT9gwACBQ4AAAAS7JA=
Date: Mon, 24 Sep 2018 20:17:03 +0000
Message-ID: <BL0PR05MB48340730B69E7AD87AF974C2E1170@HIDDEN>
References: <BL0PR05MB4834E120ACF9375143BF8894E1170@HIDDEN>
 <BL0PR05MB4834FBFB46D2887BE5197279E1170@HIDDEN>
 <a0582b1d-e15c-2686-0080-8ea00c2e41ac@HIDDEN>
In-Reply-To: <a0582b1d-e15c-2686-0080-8ea00c2e41ac@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-originating-ip: [192.69.82.129]
x-ms-publictraffictype: Email
x-microsoft-exchange-diagnostics: 1; BL0PR05MB4627;
 6:XyOHc3Dj+yLfKRJHDwSrNuROaL1YTnA3EA/Ce9sLRBHJG8uTu9shRqfWtxbWy/uRpZhmYOYHJxAwuoBoOEk5i4Q2Cn6J9mLYt6YplGlLe190qG/iqYeT+gp3vmYDeHB3X2/gtWPLdTnJQHyozPq5B7THrmbf3siTKu7YAwYxOsPHFJsGCqcJC15AbByuPuJrZx7VXlNf5R3j6MwB5P6bktrY+4RjreXQ2u6qOL7Y0L7mQLEH9ONZMTXE60lenEoKar66ehrWtJiOboubrnalVqz/aHVwjjZYqcHzXTltYOGSn5ao4llELXxCZHuwWXXTDAPxyF2cU4uP9JZpMAcaick0Th80CH05tWlRJAsWARC0isDqg8zBsSGPcDC6L9eqNKJUg5ZTh9X6Wcu4z2UKZASPf6A4q+tcEgzLqPRXCyDAZnKrmZ3eMcluDGGMto3VPw15uMxas+Tub6QTQXGGAg==;
 5:a1HGC4VUKaa5qZk8FvbrJMhsIsEPJCJjQdYFsaErDzo06VSvbh5L+z0P0MRXPV38ETjUtlsB7PTdH8LIAcLy1hltG+42Pc5F1ftWR0n+5uHzxlMDHyPwDpKSZ7Ebzpgz68OCGvBA7ZSOP/j3VnzdVJTJODijLVQ4M4PembvyxVc=;
 7:uISZW+uWODAAdzKSNAUSsdn1lXg8THkhMgdiyrcEK0sGXJzOiFVOWg97kdwVu8CuDXkoHHaRv0aWzaNp07MvNHa7HvBZOEDlLcjP+mOJBiOiqg042YbFR238CLynzjxzf4yMZ50P3NYh/lddFefM0T37v2sSRrX22m7OyJLAFzKu4KUTMyCb5dfkIKv/iE5Af84TDQSEuRvMj/YSinuvKiaMy6VrBGk9V4cU3kBNxYG5qd3IHs562kJ/eg3BoFl7
x-ms-exchange-antispam-srfa-diagnostics: SOS;
x-ms-office365-filtering-correlation-id: d04c5332-97a0-491a-9fa7-08d6225ab170
x-ms-office365-filtering-ht: Tenant
x-microsoft-antispam: BCL:0; PCL:0;
 RULEID:(7020095)(4652040)(8989299)(4534165)(4627221)(201703031133081)(201702281549075)(8990200)(5600074)(711020)(4618075)(2017052603328)(7153060)(7193020);
 SRVR:BL0PR05MB4627; 
x-ms-traffictypediagnostic: BL0PR05MB4627:
x-microsoft-antispam-prvs: <BL0PR05MB4627A3E87BF255351AFF6C75E1170@HIDDEN>
x-exchange-antispam-report-test: UriScan:(22074186197030)(219752817060721)(189930954265078)(42262312472803)(85827821059158);
x-ms-exchange-senderadcheck: 1
x-exchange-antispam-report-cfa-test: BCL:0; PCL:0;
 RULEID:(8211001083)(6040522)(2401047)(8121501046)(5005006)(3002001)(10201501046)(3231355)(944501410)(52105095)(93006095)(93001095)(6055026)(149066)(150027)(6041310)(20161123560045)(201703131423095)(201702281528075)(20161123555045)(201703061421075)(201703061406153)(20161123558120)(20161123564045)(20161123562045)(201708071742011)(7699051);
 SRVR:BL0PR05MB4627; BCL:0; PCL:0; RULEID:; SRVR:BL0PR05MB4627; 
x-forefront-prvs: 0805EC9467
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10019020)(346002)(39860400002)(366004)(396003)(376002)(136003)(189003)(199004)(13464003)(476003)(86362001)(102836004)(15974865002)(110136005)(3846002)(2501003)(6116002)(5250100002)(53546011)(6246003)(8936002)(14454004)(446003)(105586002)(186003)(478600001)(71190400001)(7696005)(25786009)(97736004)(33656002)(966005)(316002)(2906002)(81166006)(81156014)(2900100001)(8676002)(305945005)(5660300001)(45080400002)(72206003)(39060400002)(71200400001)(106356001)(80792005)(99286004)(76176011)(74316002)(53936002)(66066001)(6436002)(26005)(229853002)(9686003)(6306002)(68736007)(55016002)(486006)(7736002)(11346002)(6506007)(14444005)(575784001)(256004)(5024004)(414714003)(473944003);
 DIR:OUT; SFP:1102; SCL:1; SRVR:BL0PR05MB4627;
 H:BL0PR05MB4834.namprd05.prod.outlook.com; FPR:; SPF:None; LANG:en;
 PTR:InfoNoRecords; MX:1; A:1; 
received-spf: None (protection.outlook.com: us.imshealth.com does not
 designate permitted sender hosts)
x-microsoft-antispam-message-info: 1z3Y/gXrvNNwS91GGjgHCHNjWCB6wmspK6BCzw1jk2wcDAmzM/oEKeoTRnYELOmNyulE7k6twxGZuFIBxeZANWTXyY+W0CLX/tKUpbNr88ePx8zB+W75mlGzc50wCYKNUgSD3R3Td+rP0bgB7G0sBo9dYGryvGJtFxvHqriE/SxACk4DP4tDB63CVndM2x+NhKF+tFBzfMZTmPjSxaVYSbiBCUcWrqekuTEstPrWSMhKwyy7tyqjf3KmnfpdU6MQ19D8qGuq+QSF+DyRKvqRXvlw/W0p6YUFilpwVuIlvjlLydMC2jIyRTM0mCC3/Ma8hlgzhFf6a89rY6kCBxXL0lktaXvesBSmST7SlfoxOYI=
spamdiagnosticoutput: 1:99
spamdiagnosticmetadata: NSPM
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-OriginatorOrg: us.imshealth.com
X-MS-Exchange-CrossTenant-Network-Message-Id: d04c5332-97a0-491a-9fa7-08d6225ab170
X-MS-Exchange-CrossTenant-originalarrivaltime: 24 Sep 2018 20:17:03.6665 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: 5989ece0-f90e-40bf-9c79-1a7beccdb861
X-MS-Exchange-Transport-CrossTenantHeadersStamped: BL0PR05MB4627
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  You rock Assaf! Thank you very much, very helpful! Patrick
 Coleman (AOI) SUPPLIER ANALYTICS IQVIA 400 Campus Drive #2097 Collegeville,
 Pa. 19426 USA O: +01 1.610.244.2283 [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [67.231.157.109 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 2.0 KHOP_DYNAMIC           Relay looks like a dynamic address
X-Debbugs-Envelope-To: 32824
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)
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Information forwarded to bug-gzip@HIDDEN:
bug#32824; Package gzip. Full text available.

Message received at 32824 <at> debbugs.gnu.org:


Received: (at 32824) by debbugs.gnu.org; 24 Sep 2018 20:14:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 24 16:14:53 2018
Received: from localhost ([127.0.0.1]:52417 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1g4XFt-00072G-LC
	for submit <at> debbugs.gnu.org; Mon, 24 Sep 2018 16:14:53 -0400
Received: from mail-io1-f47.google.com ([209.85.166.47]:43318)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>) id 1g4XFr-000720-RQ
 for 32824 <at> debbugs.gnu.org; Mon, 24 Sep 2018 16:14:52 -0400
Received: by mail-io1-f47.google.com with SMTP id y10-v6so18640110ioa.10
 for <32824 <at> debbugs.gnu.org>; Mon, 24 Sep 2018 13:14:51 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=subject:to:references:from:message-id:date:user-agent:mime-version
 :in-reply-to:content-language:content-transfer-encoding;
 bh=0sbYn/6cMoMybZ0Q/BZbTtwfbwU0BvnCRMrfbK6yuqc=;
 b=BR99b2RyNO93m058IiZOmGT29D/II2TPrXTm2xUOUpRUev2S6rea1Abd1oV/FGagFl
 kJ6UggEM1WNG4gMGAfCMpQtMZcYjo5hgm/0lhCFPvACsX5ukmbxEwBawRMDHx5t1A3AF
 JNNQr/zEtgCHUDDrY+ewG80qZvVbMqrwjHl+VWsQjv+VzvZuRYJhcFsFdzrCLLVKcIvZ
 2PDcySuRWSkbtwMYtv4xZTT+Wdi+FefeekDdNohBk3UlTgmver0VZvWPwS0lCPHKA/qh
 Nscoh4Z8WVxlPrfbThowgtvJ9259jZBBcVxAVvku3jKzirxvaxz+WYw9k+DMxRSVcZ7Q
 FEdA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:subject:to:references:from:message-id:date
 :user-agent:mime-version:in-reply-to:content-language
 :content-transfer-encoding;
 bh=0sbYn/6cMoMybZ0Q/BZbTtwfbwU0BvnCRMrfbK6yuqc=;
 b=L41THb53HeoCwT5g3qH9h4K6hm1e1NNzzUTuIoGblr71ct7icnkerTLnxzBNAEo6//
 1h5q5O5YX/e0IpxSjM48ttWfhhKbR25tIlELKFjuNn1Z7JKAjzfLwBLjP0fzq5qlRb/F
 +DOBScFqKCBUWvd6eW8os/I8M8IMhisqr/6Osl9XYlvD35iust+rSTRNRy5Zoqin35gy
 yEAzpTmRAb+wnAiYPsRZfvIgjpTzZQQ0WPymct8C5t+arLOoOTkVYHU28JYorFQ4z5kh
 ZkSKy2YX8AQ+tQf7dpuqzsbosKtfj5cmXQStQNWu/ZcTXSb73W9HpLAKnXHjwQfTTKZR
 0eDA==
X-Gm-Message-State: ABuFfoh62Edeq4YEWEC6t2jHZrC+8fVHau2T4vbcOaLq3/Nu80uH3AkD
 FEKw2eaLavI0QsI9X83tyQ3dI6HU
X-Google-Smtp-Source: ACcGV61HxMRV0I9NvncNDfNhWNpGG+r7PbjLkpoH3czA9YXNdBaaq8TMJMVnzeQLJfF9VR5Ls3WcNg==
X-Received: by 2002:a6b:a2d5:: with SMTP id
 l204-v6mr447943ioe.166.1537820084933; 
 Mon, 24 Sep 2018 13:14:44 -0700 (PDT)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 i77-v6sm15167itb.16.2018.09.24.13.14.43
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Mon, 24 Sep 2018 13:14:43 -0700 (PDT)
Subject: Re: bug#32824: additional info
To: "Coleman, Patrick EX1" <Patrick.Coleman@HIDDEN>,
 "32824 <at> debbugs.gnu.org" <32824 <at> debbugs.gnu.org>
References: <BL0PR05MB4834E120ACF9375143BF8894E1170@HIDDEN>
 <BL0PR05MB4834FBFB46D2887BE5197279E1170@HIDDEN>
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <a0582b1d-e15c-2686-0080-8ea00c2e41ac@HIDDEN>
Date: Mon, 24 Sep 2018 14:14:42 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.9.1
MIME-Version: 1.0
In-Reply-To: <BL0PR05MB4834FBFB46D2887BE5197279E1170@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 32824
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hello,

On 24/09/18 01:18 PM, Coleman, Patrick EX1 wrote:
> I'm beginning to suspect the supplier that is sending in the zipped 
> files is unaware what compression utility they're using and/or 
> version... the only 3.0 compression utility I'm finding is WinZip.


More likely (if they are on AIX) that they are using info-zip
(http://infozip.sourceforge.net/) which is at version 3.0.

On most gnu/linux system, you should have the "file" utility installed,
which can be used to detect the file type.
Examples:

=====
$ file unknown1.bin
unknown1.bin: Zip archive data, at least v2.0 to extract

$ file unknown2.bin
unknown2.bin: gzip compressed data, last modified: Mon Sep 24 13:26:32
2018, from Unix
=====

> I think the file is failing to unzip due to the file not being 
> completely downloaded.  Appears truncated.  Any thoughts you can 
> provide though on Gzip 3.0 would be helpful, thanks.
A good way is to ask the sender to calculate the checksum
of their file before uploading it.
Then you can calculate the checksum of the downloaded file.
If they are not exactly the same - you have some corruption.

On AIX, they should run:

   $ shasum archive.bin
   f572d396fae9206628714fb2ce00f72e94f2258f  archive.bin

After you download the file, check again:

   $ sha1sum archive.bin
   f572d396fae9206628714fb2ce00f72e94f2258f  archive.bin

(Note the program name is "shasum" on AIX and "sha1sum" on gnu/linux).

hope this helps,
  - assaf








Information forwarded to bug-gzip@HIDDEN:
bug#32824; Package gzip. Full text available.

Message received at 32824 <at> debbugs.gnu.org:


Received: (at 32824) by debbugs.gnu.org; 24 Sep 2018 20:03:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 24 16:03:29 2018
Received: from localhost ([127.0.0.1]:52411 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1g4X4r-0006ld-EJ
	for submit <at> debbugs.gnu.org; Mon, 24 Sep 2018 16:03:29 -0400
Received: from mx0a-002c8401.pphosted.com ([148.163.156.119]:43868)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Patrick.Coleman@HIDDEN>) id 1g4X4q-0006lP-4y
 for 32824 <at> debbugs.gnu.org; Mon, 24 Sep 2018 16:03:28 -0400
Received: from pps.filterd (m0128975.ppops.net [127.0.0.1])
 by mx0a-002c8401.pphosted.com (8.16.0.22/8.16.0.22) with SMTP id
 w8OJvfpV013849; Mon, 24 Sep 2018 20:03:14 GMT
Received: from nam02-cy1-obe.outbound.protection.outlook.com
 (mail-cys01nam02lp0050.outbound.protection.outlook.com [207.46.163.50])
 by mx0a-002c8401.pphosted.com with ESMTP id 2mncmngx9t-1
 (version=TLSv1.2 cipher=ECDHE-RSA-AES256-SHA384 bits=256 verify=OK);
 Mon, 24 Sep 2018 20:03:14 +0000
Received: from BL0PR05MB4834.namprd05.prod.outlook.com (52.132.15.28) by
 BL0PR05MB4610.namprd05.prod.outlook.com (20.177.144.215) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.1185.10; Mon, 24 Sep 2018 20:03:11 +0000
Received: from BL0PR05MB4834.namprd05.prod.outlook.com
 ([fe80::dd5b:47b4:7754:b0ee]) by BL0PR05MB4834.namprd05.prod.outlook.com
 ([fe80::dd5b:47b4:7754:b0ee%3]) with mapi id 15.20.1164.016; Mon, 24 Sep 2018
 20:03:11 +0000
From: "Coleman, Patrick EX1" <Patrick.Coleman@HIDDEN>
To: Paul Eggert <eggert@HIDDEN>, "32824 <at> debbugs.gnu.org"
 <32824 <at> debbugs.gnu.org>
Subject: RE: bug#32824: Gzip 1.3.12
Thread-Topic: bug#32824: Gzip 1.3.12
Thread-Index: AdRULZvDdFRfLbkgSM6SOhuEL851SAAE+kkAAAAENjA=
Date: Mon, 24 Sep 2018 20:03:11 +0000
Message-ID: <BL0PR05MB48342326761840FDDB84B22AE1170@HIDDEN>
References: <BL0PR05MB4834E120ACF9375143BF8894E1170@HIDDEN>
 <9e8a62d2-ecb3-22b0-6b35-e27129357dca@HIDDEN>
In-Reply-To: <9e8a62d2-ecb3-22b0-6b35-e27129357dca@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-originating-ip: [192.69.82.129]
x-ms-publictraffictype: Email
x-microsoft-exchange-diagnostics: 1; BL0PR05MB4610;
 6:XwheELq2nwI/tMo/37ZmipSDj3Sm1DXmsDnCUR8mgA6vWusYKOaWSweK4yw6FiUfukp0PM/DQt4yJebw8SXGrYTAL5mYnX59aqbR5ovE+9lvemzHwA2nnvmJ1TjKmcRG3aL+u/2v2bRsZLi2FcI1Me5kIXpUW8/AlOMWpBMjxsNPcvufJ3KoteAC7VNtvFq4sMsN2R40dECxT2CrMRz/wb55a02IeAUos+tmGTG0cRwxi/JXWnNHn46QGjYtbDhhnlUN6jCk966YIrdFyAWRI6LL9JfYF3olZ+WLERfbZf+guVJsYHzhuBEuk+GcsZt++JJHyYsCKTTSnCLVFiBXWBc7Yk7fLWV6OP7H+O+NjElkV4QTyVwkkQYm9sfHUdXDK2KiNt14JHbEeza/aekf9dhBBv3LziWvaJoGNOAlBM+VYpVUlYTQJv22ClRopgSNMP96PI7hiFNnQDbM/zkTMA==;
 5:DRTdG2IozsaXhEdOPZpr+mPPj1yizQQX9/2qW2zFwxCZLR/QvJT0MtNsGOBsXFZH65Qx39X+GyTUdPk7me66bp+jej9XztaLuy6asw4DabgSWdo9gjLNeUceMhS9ftg7efA2tBG/4zfGGhkOrq9d/5QloOcI1I5pJ6akFh7GWDM=;
 7:kQdToX3CAVkGwE/UrvIIjpnfH6Zznf5Hmi3/k+Os99ffY0LR4E+R4KDIxkrA63v0tm/2MSra+mHd7FZHnhgwAQuSKXV9VXSMYV6g1RNNTDqJ0r+VcGJJwNNngjtXtiyaySgficJrWUjlVNGs/zleVLJ4rYxkU8IjNoCQyo50qJV3k/Vj5o/jVjKWtEJRHbBE1rGdq6axCvQjPRFq/QG0/zwcBjW31bh/U583GnM1oksNAlJmRhwOxpMerf6Kv8c+
x-ms-exchange-antispam-srfa-diagnostics: SOS;
x-ms-office365-filtering-correlation-id: c4f9ac2d-a71f-431f-c1db-08d62258c190
x-ms-office365-filtering-ht: Tenant
x-microsoft-antispam: BCL:0; PCL:0;
 RULEID:(7020095)(4652040)(8989299)(4534165)(4627221)(201703031133081)(201702281549075)(8990200)(5600074)(711020)(4618075)(2017052603328)(7153060)(7193020);
 SRVR:BL0PR05MB4610; 
x-ms-traffictypediagnostic: BL0PR05MB4610:
x-microsoft-antispam-prvs: <BL0PR05MB46108E788FCA097C63A76FA8E1170@HIDDEN>
x-exchange-antispam-report-test: UriScan:(22074186197030)(270544422350281);
x-ms-exchange-senderadcheck: 1
x-exchange-antispam-report-cfa-test: BCL:0; PCL:0;
 RULEID:(8211001083)(6040522)(2401047)(5005006)(8121501046)(3002001)(3231355)(944501410)(52105095)(93006095)(93001095)(10201501046)(6055026)(149066)(150027)(6041310)(20161123562045)(20161123564045)(201703131423095)(201702281528075)(20161123555045)(201703061421075)(201703061406153)(20161123558120)(20161123560045)(201708071742011)(7699051);
 SRVR:BL0PR05MB4610; BCL:0; PCL:0; RULEID:; SRVR:BL0PR05MB4610; 
x-forefront-prvs: 0805EC9467
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10019020)(346002)(396003)(376002)(39860400002)(136003)(366004)(13464003)(51914003)(189003)(199004)(106356001)(15974865002)(305945005)(25786009)(74316002)(71200400001)(53546011)(72206003)(7696005)(6506007)(966005)(71190400001)(316002)(229853002)(478600001)(76176011)(256004)(33656002)(6116002)(6246003)(14444005)(5024004)(2900100001)(3846002)(99286004)(2171002)(7736002)(86362001)(53936002)(102836004)(486006)(5250100002)(97736004)(2501003)(2906002)(476003)(68736007)(5660300001)(81166006)(9686003)(8676002)(81156014)(6306002)(105586002)(26005)(55016002)(8936002)(66066001)(186003)(14454004)(6436002)(110136005)(80792005)(446003)(11346002);
 DIR:OUT; SFP:1102; SCL:1; SRVR:BL0PR05MB4610;
 H:BL0PR05MB4834.namprd05.prod.outlook.com; FPR:; SPF:None; LANG:en;
 PTR:InfoNoRecords; MX:3; A:3; 
received-spf: None (protection.outlook.com: us.imshealth.com does not
 designate permitted sender hosts)
x-microsoft-antispam-message-info: Cq6rrigBKcSqmEOvkdaTdmN3bCPGpcPOoDa9FD1pKCAKhK6q6hcp4VPuFqLPTzshJLCYTOBG4lHTuaJNwMaI9mwXNO0kKWIfRLEremKSfEehUgZGFN9w6zDHEcb6TxVV2+MiTK60Ll7HrtBKqe51FUkRyFah7bHinmWZL1cTce3RcakpMEz3ruhF7FpJZllx4z0vt+PaujRs9jDiqd7Z1ZvwZoer/c9VeBgWpQN4AKfjvO7L8AN6Ilvnhzk8+kCDlymd45BD7XQ8eJasQZCTPnyK+m/5PTZBgYp0Gp37tWyuStaCbgp1YzHoLPh+vHUJ0VD5p4Ne+fuLzYYFI9Rjt4vsgSRDhzpffhJrHjZI6b8=
spamdiagnosticoutput: 1:99
spamdiagnosticmetadata: NSPM
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-OriginatorOrg: us.imshealth.com
X-MS-Exchange-CrossTenant-Network-Message-Id: c4f9ac2d-a71f-431f-c1db-08d62258c190
X-MS-Exchange-CrossTenant-originalarrivaltime: 24 Sep 2018 20:03:11.7038 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: 5989ece0-f90e-40bf-9c79-1a7beccdb861
X-MS-Exchange-Transport-CrossTenantHeadersStamped: BL0PR05MB4610
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Yup, you rock Paul, thanks for the response! Patrick Coleman
 (AOI) SUPPLIER ANALYTICS IQVIA 400 Campus Drive #2097 Collegeville, Pa. 19426
 USA O: +01 1.610.244.2283 [...] 
 Content analysis details:   (1.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at http://www.dnswl.org/, low
 trust [148.163.156.119 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 2.0 KHOP_DYNAMIC           Relay looks like a dynamic address
X-Debbugs-Envelope-To: 32824
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)
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Information forwarded to bug-gzip@HIDDEN:
bug#32824; Package gzip. Full text available.

Message received at 32824 <at> debbugs.gnu.org:


Received: (at 32824) by debbugs.gnu.org; 24 Sep 2018 20:02:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 24 16:02:37 2018
Received: from localhost ([127.0.0.1]:52407 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1g4X41-0006k5-4V
	for submit <at> debbugs.gnu.org; Mon, 24 Sep 2018 16:02:37 -0400
Received: from zimbra.cs.ucla.edu ([131.179.128.68]:60144)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eggert@HIDDEN>) id 1g4X3z-0006js-6d
 for 32824 <at> debbugs.gnu.org; Mon, 24 Sep 2018 16:02:35 -0400
Received: from localhost (localhost [127.0.0.1])
 by zimbra.cs.ucla.edu (Postfix) with ESMTP id 03D8C1616D5;
 Mon, 24 Sep 2018 13:02:29 -0700 (PDT)
Received: from zimbra.cs.ucla.edu ([127.0.0.1])
 by localhost (zimbra.cs.ucla.edu [127.0.0.1]) (amavisd-new, port 10032)
 with ESMTP id eQ_rmL_IWoTZ; Mon, 24 Sep 2018 13:02:28 -0700 (PDT)
Received: from localhost (localhost [127.0.0.1])
 by zimbra.cs.ucla.edu (Postfix) with ESMTP id 524CD1616DE;
 Mon, 24 Sep 2018 13:02:28 -0700 (PDT)
X-Virus-Scanned: amavisd-new at zimbra.cs.ucla.edu
Received: from zimbra.cs.ucla.edu ([127.0.0.1])
 by localhost (zimbra.cs.ucla.edu [127.0.0.1]) (amavisd-new, port 10026)
 with ESMTP id EFRwyJYcMsmV; Mon, 24 Sep 2018 13:02:28 -0700 (PDT)
Received: from Penguin.CS.UCLA.EDU (Penguin.CS.UCLA.EDU [131.179.64.200])
 by zimbra.cs.ucla.edu (Postfix) with ESMTPSA id 382BB1616D5;
 Mon, 24 Sep 2018 13:02:28 -0700 (PDT)
Subject: Re: bug#32824: Gzip 1.3.12
To: "Coleman, Patrick EX1" <Patrick.Coleman@HIDDEN>, 32824 <at> debbugs.gnu.org
References: <BL0PR05MB4834E120ACF9375143BF8894E1170@HIDDEN>
From: Paul Eggert <eggert@HIDDEN>
Openpgp: preference=signencrypt
Autocrypt: addr=eggert@HIDDEN; prefer-encrypt=mutual; keydata=
 xsFNBEyAcmQBEADAAyH2xoTu7ppG5D3a8FMZEon74dCvc4+q1XA2J2tBy2pwaTqfhpxxdGA9
 Jj50UJ3PD4bSUEgN8tLZ0san47l5XTAFLi2456ciSl5m8sKaHlGdt9XmAAtmXqeZVIYX/UFS
 96fDzf4xhEmm/y7LbYEPQdUdxu47xA5KhTYp5bltF3WYDz1Ygd7gx07Auwp7iw7eNvnoDTAl
 KAl8KYDZzbDNCQGEbpY3efZIvPdeI+FWQN4W+kghy+P6au6PrIIhYraeua7XDdb2LS1en3Ss
 mE3QjqfRqI/A2ue8JMwsvXe/WK38Ezs6x74iTaqI3AFH6ilAhDqpMnd/msSESNFt76DiO1ZK
 QMr9amVPknjfPmJISqdhgB1DlEdw34sROf6V8mZw0xfqT6PKE46LcFefzs0kbg4GORf8vjG2
 Sf1tk5eU8MBiyN/bZ03bKNjNYMpODDQQwuP84kYLkX2wBxxMAhBxwbDVZudzxDZJ1C2VXujC
 OJVxq2kljBM9ETYuUGqd75AW2LXrLw6+MuIsHFAYAgRr7+KcwDgBAfwhPBYX34nSSiHlmLC+
 KaHLeCLF5ZI2vKm3HEeCTtlOg7xZEONgwzL+fdKo+D6SoC8RRxJKs8a3sVfI4t6CnrQzvJbB
 n6gxdgCu5i29J1QCYrCYvql2UyFPAK+do99/1jOXT4m2836j1wARAQABzSBQYXVsIEVnZ2Vy
 dCA8ZWdnZXJ0QGNzLnVjbGEuZWR1PsLBfgQTAQIAKAUCTIByZAIbAwUJEswDAAYLCQgHAwIG
 FQgCCQoLBBYCAwECHgECF4AACgkQ7ZfpDmKqfjRRGw/+Ij03dhYfYl/gXVRiuzV1gGrbHk+t
 nfrI/C7fAeoFzQ5tVgVinShaPkZo0HTPf18x6IDEdAiO8Mqo1yp0CtHmzGMCJ50o4Grgfjlr
 6g/+vtEOKbhleszN2XpJvpwM2QgGvn/laTLUu8PH9aRWTs7qJJZKKKAb4sxYc92FehPu6FOD
 0dDiyhlDAq4lOV2mdBpzQbiojoZzQLMQwjpgCTK2572eK9EOEQySUThXrSIz6ASenp4NYTFH
 s9tuJQvXk9gZDdPSl3bp+47dGxlxEWLpBIM7zIONw4ks4azgT8nvDZxA5IZHtvqBlJLBObYY
 0Le61Wp0y3TlBDh2qdK8eYL426W4scEMSuig5gb8OAtQiBW6k2sGUxxeiv8ovWu8YAZgKJfu
 oWI+uRnMEddruY8JsoM54KaKvZikkKs2bg1ndtLVzHpJ6qFZC7QVjeHUh6/BmgvdjWPZYFTt
 N+KA9CWX3GQKKgN3uu988yznD7LnB98T4EUH1HA/GnfBqMV1gpzTvPc4qVQinCmIkEFp83zl
 +G5fCjJJ3W7ivzCnYo4KhKLpFUm97okTKR2LW3xZzEW4cLSWO387MTK3CzDOx5qe6s4a91Zu
 ZM/j/TQdTLDaqNn83kA4Hq48UHXYxcIh+Nd8k/3w6lFuoK0wrOFiywjLx+0ur5jmmbecBGHc
 1xdhAFHOwU0ETIByZAEQAKaF678T9wyH4wjTrV1Pz3cDEoSnV/0ZUrOT37p1dcGyj/IXq1x6
 70HRVahAmk0sZpYc25PF9D5GPYHFWlNjuPU96rDndXB3hedmBRhLdC4bAXjI4DV+bmdVe+q/
 IMnlZRaVlm9EiMCVAR6w13sReu7qXkW9r3RwY2AzXskp/tAe4BRKr1Zmbvi2nbnQ6epEC42r
 Rbx0B1EhjbIQZ5JHGk24iPT7LdBgnNmos5wYjzwNlkMQD5T0Ydzhk7J+UxwA5m46mOhRDC2r
 FV/A0gm5TLy8DXjv/Esc4gYnYai6SQqnUEVh5LuV8YCJBnijs+Tiw71x1icmn6xGI45EugJO
 gec+rLypYgpVp4x0HI5T88qBRYCkxH3Kg8Qo+EWNA9A4LRQ9DX8njona0gf0s03tocK8kBN6
 6UoqqPtHBnc4eMgBymCflK12eKfd2YYxnyg9cZazWA5VslvTxpm76hbg5oiAEH/Vg/8MxHyA
 nPhfrgwyPrmJEcVBafdspJnYQxBYNco2LFPIhlOvWh8r4at+s+M3Lb26oUTczlgdW1Sf3SDA
 77BMRnF0FQyE+7AzV79MBN4ykiqaezQxtaF1Fy/tvkhffSo8u+dwG0EgJh+te38gTcISVr0G
 IPplLz6YhjrbHrPRF1CN5UuL9DBGjxuN35RLNVEfta6RUFlR6NctTjvrABEBAAHCwWUEGAEC
 AA8FAkyAcmQCGwwFCRLMAwAACgkQ7ZfpDmKqfjSrHA/+KzAKvTxRhA9MWNLxIyJ7S5uJ16gs
 T3oCjZrBKGEhKMOGX4O0GA6VOEryO7QRCCYah3oxSG38IAnNeiwJXgU9Bzkk85UGbPEd7HGF
 /VSeHCQwWou6jqUDTSDvn9YhNTdG0KXPM74aC+xr2Zow1O2mhXihgWKD0Dw+0LYPnUOsQ0KO
 FxHXXYHmRrS1OZPU59BLvc+TRhIhafSHKLwbXK+6ckkxBx6h8z5ccpG0Qs4bFhdFYnFrEieD
 LoGmnE2YLhdV6swJ9VNCS6pLiEohT3fm7aXm15tZOIyzMZhHRSAPblXxQ0ZSWjq8oRrcYNFx
 c4W1URpAkBCOYJoXvQfD5L3lqAl8TCqDUzYxhH/tJhbDdHrqHH767jaDaTB1+Talp/2AMKwc
 XNOdiklGxbmHVG6YGl6g8Lrbsu9NZEI4yLlHzuikthJWgz+3vZhVGyNlt+HNIoF6CjDL2omu
 5cEq4RDHM44QqPk6l7O0pUvN1mT4B+S1b08RKpqm/ff015E37HNV/piIvJlxGAYz8PSfuGCB
 1thMYqlmgdhd9/BabGFbGGYHA6U4/T5zqU+f6xHy1SsAQZ1MSKlLwekBIT+4/cLRGqCHjnV0
 q5H/T6a7t5mPkbzSrOLSo4puj+IToNjYyYIDBWzhlA19avOa+rvUjmHtD3sFN7cXWtkGoi8b
 uNcby4U=
Organization: UCLA Computer Science Department
Message-ID: <9e8a62d2-ecb3-22b0-6b35-e27129357dca@HIDDEN>
Date: Mon, 24 Sep 2018 13:02:28 -0700
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.0
MIME-Version: 1.0
In-Reply-To: <BL0PR05MB4834E120ACF9375143BF8894E1170@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 7bit
Content-Language: en-US
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 32824
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

On 9/24/18 10:44 AM, Coleman, Patrick EX1 wrote:
> Information on Gzip 3.0 appears to be lacking

Not surprising, since the latest version of gzip is 1.9. Sounds like 
somebody is confused about what program is generating the data, and it 
sounds like the program is not gzip.





Information forwarded to bug-gzip@HIDDEN:
bug#32824; Package gzip. Full text available.

Message received at 32824 <at> debbugs.gnu.org:


Received: (at 32824) by debbugs.gnu.org; 24 Sep 2018 19:18:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 24 15:18:37 2018
Received: from localhost ([127.0.0.1]:52365 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1g4WNR-0005dW-CO
	for submit <at> debbugs.gnu.org; Mon, 24 Sep 2018 15:18:37 -0400
Received: from mx0b-002c8401.pphosted.com ([67.231.157.109]:54844)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Patrick.Coleman@HIDDEN>) id 1g4WNP-0005dO-Nt
 for 32824 <at> debbugs.gnu.org; Mon, 24 Sep 2018 15:18:36 -0400
Received: from pps.filterd (m0128986.ppops.net [127.0.0.1])
 by mx0b-002c8401.pphosted.com (8.16.0.22/8.16.0.22) with SMTP id
 w8OJCEBG021644
 for <32824 <at> debbugs.gnu.org>; Mon, 24 Sep 2018 19:18:35 GMT
Received: from nam02-bl2-obe.outbound.protection.outlook.com
 (mail-bl2nam02lp0083.outbound.protection.outlook.com [207.46.163.83])
 by mx0b-002c8401.pphosted.com with ESMTP id 2mnce3gxh7-1
 (version=TLSv1.2 cipher=ECDHE-RSA-AES256-SHA384 bits=256 verify=OK)
 for <32824 <at> debbugs.gnu.org>; Mon, 24 Sep 2018 19:18:35 +0000
Received: from BL0PR05MB4834.namprd05.prod.outlook.com (52.132.15.28) by
 BL0PR05MB5074.namprd05.prod.outlook.com (20.177.241.205) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.1164.15; Mon, 24 Sep 2018 19:18:33 +0000
Received: from BL0PR05MB4834.namprd05.prod.outlook.com
 ([fe80::dd5b:47b4:7754:b0ee]) by BL0PR05MB4834.namprd05.prod.outlook.com
 ([fe80::dd5b:47b4:7754:b0ee%3]) with mapi id 15.20.1164.016; Mon, 24 Sep 2018
 19:18:33 +0000
From: "Coleman, Patrick EX1" <Patrick.Coleman@HIDDEN>
To: "32824 <at> debbugs.gnu.org" <32824 <at> debbugs.gnu.org>
Subject: additional info
Thread-Topic: additional info
Thread-Index: AdRUOyYulVRYB8gRQV+1HL1aqrT9gw==
Date: Mon, 24 Sep 2018 19:18:33 +0000
Message-ID: <BL0PR05MB4834FBFB46D2887BE5197279E1170@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: yes
X-MS-TNEF-Correlator: 
x-originating-ip: [192.69.82.129]
x-ms-publictraffictype: Email
x-microsoft-exchange-diagnostics: 1; BL0PR05MB5074;
 6:bpsoe++ODn0Yyjy/cO2ruvEUHmVxaTKL27v3SFpGfW3kCy0d5JAKauY9qt7jSftdyLA+9JHCQJS1sd+QflChLlHuDC2zqQvf+cZ1RH6Dmc6i23wPlFgRulfbRHmh8H+2wL6oF4SpL04r0Tz9XTZ6sZEFd3oMKrmukjuJJ6ZpV29jTc090hQ9QPk/XCKhCIGPjd2nLdds4vtQSWX1B7z9PriHwnXya/p8uVVg6oooY4ryq6/2viOMtXPBiCJj8ewXZOcIkBK2hySyukQFTAfa15RyFVxHuBeXJrhVaI8bkhH4miYINg2Nro3cyyQ8gnk7x90HSxZdup0fhZxmSNOAmuoj27xOu6HHpzLpEnu4t5asYz02UG1j6DKk26+QNltYxtJB0UpL/zqkyCY9Jfm17eZL+U+ohDTdsetXlgGZ3otwQa2Y1Y8nmUU0A/vOsG95+/r9fKN00UtnhjlmR+KYQQ==;
 5:d/j97/lny18U1PtKayDgjJ1NJm/VnBSJGs03x7Zw+wFApfg2mC48onRmu8pRB8/bpRn60jgQ+ZZWBmDx3F5VnCkuRtOmYSkpRFaYbbJOl1Y+qmYCsfK6xqJQZiQ7pAw6aloxLAJFThBTit4XUgQLEKDe3jnKUBnDuQNSoGUx+JM=;
 7:5Nx34USFADMTkHyIGm3lmOQTMW3Z/mDCAhqBc00WVi23hMdEJoq80je89iWSwVnPlAcn5+5P1xHtqOjuB5h1j2hzHVNNTpSrqDsePAmw4xmSLrRbGOuJY7i2ntvmOAL0neudnMW2Cv72o8G4w1dt/0d8r/aSWFHZD58Z9UE4rsgFJpLpAqGTvaTIjLKRdT9V8yreIR1JNEFzcjbNXtdM7h7XoztsWlUl4VM9N1dUlNbocrChZUgvFaoJRdfqio0v
x-ms-exchange-antispam-srfa-diagnostics: SOS;
x-ms-office365-filtering-correlation-id: 2d492b58-8d3b-4526-4388-08d62252853c
x-ms-office365-filtering-ht: Tenant
x-microsoft-antispam: BCL:0; PCL:0;
 RULEID:(7020095)(4652040)(8989299)(4534165)(4627221)(201703031133081)(201702281549075)(8990200)(5600074)(711020)(4618075)(2017052603328)(7153060)(49563074)(7193020);
 SRVR:BL0PR05MB5074; 
x-ms-traffictypediagnostic: BL0PR05MB5074:
x-microsoft-antispam-prvs: <BL0PR05MB50747753208B48589015913EE1170@HIDDEN>
x-exchange-antispam-report-test: UriScan:(21748063052155)(28532068793085)(190501279198761)(227612066756510); 
x-ms-exchange-senderadcheck: 1
x-exchange-antispam-report-cfa-test: BCL:0; PCL:0;
 RULEID:(8211001083)(102415395)(6040522)(2401047)(8121501046)(5005006)(3002001)(10201501046)(93006095)(93001095)(3231355)(944501410)(52105095)(6055026)(149066)(150027)(6041310)(20161123560045)(201703131423095)(201702281528075)(20161123555045)(201703061421075)(201703061406153)(20161123558120)(20161123564045)(20161123562045)(201708071742011)(7699051)(76991041);
 SRVR:BL0PR05MB5074; BCL:0; PCL:0; RULEID:; SRVR:BL0PR05MB5074; 
x-forefront-prvs: 0805EC9467
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10019020)(136003)(39860400002)(396003)(376002)(346002)(366004)(199004)(189003)(2501003)(3480700004)(476003)(5250100002)(8936002)(8676002)(102836004)(6346003)(6436002)(486006)(66066001)(53936002)(6916009)(55016002)(733005)(221733001)(5640700003)(54896002)(316002)(68736007)(9686003)(33656002)(54556002)(3846002)(606006)(97736004)(861006)(80792005)(790700001)(7696005)(6116002)(99936001)(6506007)(72206003)(74316002)(6306002)(71190400001)(236005)(71200400001)(478600001)(86362001)(2900100001)(105586002)(14454004)(106356001)(2906002)(81156014)(81166006)(186003)(7066003)(5024004)(7116003)(14444005)(5660300001)(26005)(256004)(99286004)(25786009)(966005)(2351001)(7736002);
 DIR:OUT; SFP:1102; SCL:1; SRVR:BL0PR05MB5074;
 H:BL0PR05MB4834.namprd05.prod.outlook.com; FPR:; SPF:None; LANG:en;
 PTR:InfoNoRecords; A:1; MX:1; 
received-spf: None (protection.outlook.com: us.imshealth.com does not
 designate permitted sender hosts)
x-microsoft-antispam-message-info: m8M112VO4xXgvuvXZoPZFWrNBfVCVQJ9viAQollR3jiM/lzqciQ9Y/mSaXTEshkVBVSEPgDDQaoNTCvNPNqrH+TWuH9zGzCaRVb1hAS7ulD8XmYbxlzJbbNVjUiR+JR7c85xH8dCG8tEhkCaZvn0qeREMR5xj5yvK2J3BfzVCO/n3sYacfYyN9V1ZMsyAtUk7LgzAKTdOT5yzY+ANnA+dg5AfP1Ene1vf+LEg/nSxdy46SezKCmxbQZ5lNDdc4arsEb1gqq9Mo9jFyWOImlfzlLjmxyA2e2PNBnCyqqhic88mgZ//jB9yvu7A2eEIeh5GUgDm0Sgb66L+HZt4FVMN0SElGFPLWvUszbOhwjJ8+s=
spamdiagnosticoutput: 1:99
spamdiagnosticmetadata: NSPM
Content-Type: multipart/related;
 boundary="_004_BL0PR05MB4834FBFB46D2887BE5197279E1170BL0PR05MB4834namp_";
 type="multipart/alternative"
MIME-Version: 1.0
X-OriginatorOrg: us.imshealth.com
X-MS-Exchange-CrossTenant-Network-Message-Id: 2d492b58-8d3b-4526-4388-08d62252853c
X-MS-Exchange-CrossTenant-originalarrivaltime: 24 Sep 2018 19:18:33.5766 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: 5989ece0-f90e-40bf-9c79-1a7beccdb861
X-MS-Exchange-Transport-CrossTenantHeadersStamped: BL0PR05MB5074
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: I'm beginning to suspect the supplier that is sending in the
 zipped files is unaware what compression utility they're using and/or
 version...
 the only 3.0 compression utility I'm finding is WinZip. I think the file
 is failing to unzip due to the file not being completely downloaded. Appears
 truncated. Any thoughts you can provide though on Gzip 3.0 would be helpful,
 thanks. [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [67.231.157.109 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 HTML_MESSAGE           BODY: HTML included in message
 2.0 KHOP_DYNAMIC           Relay looks like a dynamic address
X-Debbugs-Envelope-To: 32824
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

--_004_BL0PR05MB4834FBFB46D2887BE5197279E1170BL0PR05MB4834namp_
Content-Type: multipart/alternative;
	boundary="_000_BL0PR05MB4834FBFB46D2887BE5197279E1170BL0PR05MB4834namp_"

--_000_BL0PR05MB4834FBFB46D2887BE5197279E1170BL0PR05MB4834namp_
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

I'm beginning to suspect the supplier that is sending in the zipped files i=
s unaware what compression utility they're using and/or version... the only=
 3.0 compression utility I'm finding is WinZip.  I think the file is failin=
g to unzip due to the file not being completely downloaded.  Appears trunca=
ted.  Any thoughts you can provide though on Gzip 3.0 would be helpful, tha=
nks.




Patrick Coleman (AOI)
SUPPLIER ANALYTICS
IQVIA
400 Campus Drive
#2097
Collegeville, Pa. 19426
USA

O: +01 1.610.244.2283

patrick.coleman@HIDDEN<mailto:patrick.coleman@HIDDEN>
www.iqvia.com<http://www.iqvia.com/>

[IQVIA logo_96dpi_100pxheight]
Learn more<http://www.iqvia.com/> about IQVIA(tm)



________________________________________
IMPORTANT - PLEASE READ: This electronic message, including its attachments=
, is CONFIDENTIAL and may contain PROPRIETARY or LEGALLY PRIVILEGED or PROT=
ECTED information and is intended for the authorized recipient of the sende=
r. If you are not the intended recipient, you are hereby notified that any =
use, disclosure, copying, or distribution of this message or any of the inf=
ormation included in it is unauthorized and strictly prohibited. If you hav=
e received this message in error, please immediately notify the sender by r=
eply e-mail and permanently delete this message and its attachments, along =
with any copies thereof, from all locations received (e.g., computer, mobil=
e device, etc.). To the extent permitted by law, we may monitor electronic =
communications for the purposes of ensuring compliance with our legal and r=
egulatory obligations and internal policies. We may also collect email traf=
fic headers for analyzing patterns of network traffic and managing client r=
elationships. For further information see: https://www.iqvia.com/about-us/p=
rivacy/privacy-policy. Thank you.

--_000_BL0PR05MB4834FBFB46D2887BE5197279E1170BL0PR05MB4834namp_
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:schemas-micr=
osoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" xmlns=3D"http:=
//www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
>
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<!--[if !mso]><style>v\:* {behavior:url(#default#VML);}
o\:* {behavior:url(#default#VML);}
w\:* {behavior:url(#default#VML);}
.shape {behavior:url(#default#VML);}
</style><![endif]--><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:#954F72;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang=3D"EN-US" link=3D"#0563C1" vlink=3D"#954F72">
<div class=3D"WordSection1">
<p class=3D"MsoNormal">I&#8217;m beginning to suspect the supplier that is =
sending in the zipped files is unaware what compression utility they&#8217;=
re using and/or version&#8230; the only 3.0 compression utility I&#8217;m f=
inding is WinZip.&nbsp; I think the file is failing to unzip due
 to the file not being completely downloaded.&nbsp; Appears truncated.&nbsp=
; Any thoughts you can provide though on Gzip 3.0 would be helpful, thanks.=
<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt"><o:p>&nbsp;</o:p=
></span></b></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt"><o:p>&nbsp;</o:p=
></span></b></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt"><o:p>&nbsp;</o:p=
></span></b></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:9.0pt">Patrick Coleman (=
AOI)<o:p></o:p></span></b></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">SUPPLIER ANALYTICS<o=
:p></o:p></span></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">IQVIA<o:p></o:p></sp=
an></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">400 Campus Drive<o:p=
></o:p></span></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">#2097<o:p></o:p></sp=
an></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">Collegeville, Pa. 19=
426<o:p></o:p></span></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">USA <o:p></o:p></spa=
n></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt"><o:p>&nbsp;</o:p></s=
pan></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">O: &#43;01 1.610.244=
.2283<o:p></o:p></span></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt"><o:p>&nbsp;</o:p=
></span></b></p>
<p class=3D"MsoNormal"><span style=3D"font-size:10.0pt"><a href=3D"mailto:p=
atrick.coleman@HIDDEN"><span style=3D"color:blue">patrick.coleman@iqvia.=
com</span></a><o:p></o:p></span></p>
<p class=3D"MsoNormal"><span style=3D"font-size:10.0pt"><a href=3D"http://w=
ww.iqvia.com/"><span style=3D"color:blue">www.iqvia.com</span></a><o:p></o:=
p></span></p>
<p class=3D"MsoNormal"><span style=3D"font-size:10.0pt"><o:p>&nbsp;</o:p></=
span></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:9.0pt"><img border=3D"0"=
 width=3D"213" height=3D"100" style=3D"width:2.2166in;height:1.0416in" id=
=3D"Picture_x0020_1" src=3D"cid:image001.jpg@HIDDEN" alt=3D"IQVI=
A logo_96dpi_100pxheight"><o:p></o:p></span></b></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt"><a href=3D"http://ww=
w.iqvia.com/"><span style=3D"color:blue">Learn more</span></a> about IQVIA&=
#8482;</span><u><span style=3D"color:blue"><o:p></o:p></span></u></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
</div>
<br>
<br>
________________________________________<br>
<span style=3D"font-size:9pt; font-family: 'Calibri','times new roman','gar=
amond',serif; color:#928E8E;"><b>IMPORTANT</b> - PLEASE READ: This electron=
ic message, including its attachments, is CONFIDENTIAL and may contain PROP=
RIETARY or LEGALLY PRIVILEGED or PROTECTED
 information and is intended for the authorized recipient of the sender. If=
 you are not the intended recipient, you are hereby notified that any use, =
disclosure, copying, or distribution of this message or any of the informat=
ion included in it is unauthorized
 and strictly prohibited. If you have received this message in error, pleas=
e immediately notify the sender by reply e-mail and permanently delete this=
 message and its attachments, along with any copies thereof, from all locat=
ions received (e.g., computer, mobile
 device, etc.). To the extent permitted by law, we may monitor electronic c=
ommunications for the purposes of ensuring compliance with our legal and re=
gulatory obligations and internal policies. We may also collect email traff=
ic headers for analyzing patterns
 of network traffic and managing client relationships. For further informat=
ion see: https://www.iqvia.com/about-us/privacy/privacy-policy. Thank you.
</span>
<p></p>
</body>
</html>

--_000_BL0PR05MB4834FBFB46D2887BE5197279E1170BL0PR05MB4834namp_--

--_004_BL0PR05MB4834FBFB46D2887BE5197279E1170BL0PR05MB4834namp_
Content-Type: image/jpeg; name="image001.jpg"
Content-Description: image001.jpg
Content-Disposition: inline; filename="image001.jpg"; size=6018;
	creation-date="Mon, 24 Sep 2018 19:18:33 GMT";
	modification-date="Mon, 24 Sep 2018 19:18:33 GMT"
Content-ID: <image001.jpg@HIDDEN>
Content-Transfer-Encoding: base64
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--_004_BL0PR05MB4834FBFB46D2887BE5197279E1170BL0PR05MB4834namp_--




Information forwarded to bug-gzip@HIDDEN:
bug#32824; Package gzip. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 24 Sep 2018 18:40:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 24 14:40:59 2018
Received: from localhost ([127.0.0.1]:52331 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1g4Vmz-0004hd-Pg
	for submit <at> debbugs.gnu.org; Mon, 24 Sep 2018 14:40:58 -0400
Received: from eggs.gnu.org ([208.118.235.92]:51617)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Patrick.Coleman@HIDDEN>) id 1g4UuX-0003LD-8V
 for submit <at> debbugs.gnu.org; Mon, 24 Sep 2018 13:44:42 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <Patrick.Coleman@HIDDEN>) id 1g4UuP-0004ho-Lh
 for submit <at> debbugs.gnu.org; Mon, 24 Sep 2018 13:44:35 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,HTML_MESSAGE
 autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:60230)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <Patrick.Coleman@HIDDEN>)
 id 1g4UuP-0004he-Fu
 for submit <at> debbugs.gnu.org; Mon, 24 Sep 2018 13:44:33 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:32988)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <Patrick.Coleman@HIDDEN>) id 1g4UuN-0000Vr-3e
 for bug-gzip@HIDDEN; Mon, 24 Sep 2018 13:44:33 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <Patrick.Coleman@HIDDEN>) id 1g4UuJ-0004ed-PK
 for bug-gzip@HIDDEN; Mon, 24 Sep 2018 13:44:31 -0400
Received: from mx0a-002c8401.pphosted.com ([148.163.156.119]:50358)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <Patrick.Coleman@HIDDEN>)
 id 1g4UuJ-0004dc-DR
 for bug-gzip@HIDDEN; Mon, 24 Sep 2018 13:44:27 -0400
Received: from pps.filterd (m0128979.ppops.net [127.0.0.1])
 by mx0a-002c8401.pphosted.com (8.16.0.22/8.16.0.22) with SMTP id
 w8OHfb9c021134 for <bug-gzip@HIDDEN>; Mon, 24 Sep 2018 17:44:25 GMT
Received: from nam01-bn3-obe.outbound.protection.outlook.com
 (mail-bn3nam01lp0178.outbound.protection.outlook.com [216.32.180.178])
 by mx0a-002c8401.pphosted.com with ESMTP id 2mnawbgvse-1
 (version=TLSv1.2 cipher=ECDHE-RSA-AES256-SHA384 bits=256 verify=OK)
 for <bug-gzip@HIDDEN>; Mon, 24 Sep 2018 17:44:25 +0000
Received: from BL0PR05MB4834.namprd05.prod.outlook.com (52.132.15.28) by
 BL0PR05MB4930.namprd05.prod.outlook.com (52.132.15.92) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.1185.14; Mon, 24 Sep 2018 17:44:06 +0000
Received: from BL0PR05MB4834.namprd05.prod.outlook.com
 ([fe80::dd5b:47b4:7754:b0ee]) by BL0PR05MB4834.namprd05.prod.outlook.com
 ([fe80::dd5b:47b4:7754:b0ee%3]) with mapi id 15.20.1164.016; Mon, 24 Sep 2018
 17:44:06 +0000
From: "Coleman, Patrick EX1" <Patrick.Coleman@HIDDEN>
To: "bug-gzip@HIDDEN" <bug-gzip@HIDDEN>
Subject: Gzip 1.3.12
Thread-Topic: Gzip 1.3.12
Thread-Index: AdRULZvDdFRfLbkgSM6SOhuEL851SA==
Date: Mon, 24 Sep 2018 17:44:06 +0000
Message-ID: <BL0PR05MB4834E120ACF9375143BF8894E1170@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: yes
X-MS-TNEF-Correlator: 
x-originating-ip: [192.69.82.129]
x-ms-publictraffictype: Email
x-microsoft-exchange-diagnostics: 1; BL0PR05MB4930;
 6:AG5LViLrHIfbLOZ2cctrR1Rg+5a3LO9kqHzbkkKplhsM2YZvU+5D61plV9IXL08RIrF+A/Zp3BjUScvJNamSxqadiJtVPBsqBjcSHLjSwBJ6LH6ns+IscYQa7AjUfEr+gqFEBs0Y9uayhS2WudTZDNNuj2JzE5ZznmxjeAMjGUZgHgkbFdg5wdHGhBNtBjiqE95FdH9hn54SSdgGI1uEWkq+JXk7n6E5dnu/fdz2xJPCWUw6El8x7hJNfeIxHUxcPO3yy/7X99IJL30FY9J46oLzYVuAeRndmVIhOXcufYooO1RNYe9JGND/LyLy4eSyNpVyfRzibjHw+2mdf9HWkqKWz1jNmseRiVPT9BJ14ACNY8QyN6cg4rdqmLoTRZ/hbXtCGNEDBWhIIuyeGLTBDpoAZ/VmB+wxciMPjMHpbeT8c918H2Pz+zTLTZq9VdLyk1eVfWPwlMLPzSs+rw91Ug==;
 5:Wv4UpAE4l1+wvnJC0kBKmYEUTI0GuzfqWUL1TFXp11NEpzp1bayIZa+KS3XYsogCEdQVfdo+KyLrp3rdlDmakIXUwISRqhDMp7irTgWYP46TEZ71QUW0rwnHHprerrY1G2ap8TOjwY0nBoE/ubsj9vA4PkQrKvrqIpd+pPJIrqE=;
 7:OMkRquIxv2sSEYi1Y9tiYEjpSxpIoUFV4QnV0bkj2hXizavcEpaTTwh+o59zty6NQazY/4OkSkb7ioH5i/u0x1gDcMZ9CXTxSSUnPVvbOsshsfOzO65ubvhxryDepZVu9I6tae9JDN0syV6UZ4J51SR+rGmAD1tKijze8tfjSh4lP8chNdjIrGLOrWTQMNHpqCSt+KbuxI3dWEkR8/XMkpFf/J7zdKnr7bOd9qQCbrNHHnVpqZwRIHKKP4uO5rBf
x-ms-exchange-antispam-srfa-diagnostics: SOS;
x-ms-office365-filtering-correlation-id: 7a7cbd80-8bb7-4e37-35bc-08d62245531b
x-ms-office365-filtering-ht: Tenant
x-microsoft-antispam: BCL:0; PCL:0;
 RULEID:(7020095)(4652040)(8989299)(4534165)(4627221)(201703031133081)(201702281549075)(8990200)(5600074)(711020)(4618075)(2017052603328)(7153060)(49563074)(7193020);
 SRVR:BL0PR05MB4930; 
x-ms-traffictypediagnostic: BL0PR05MB4930:
x-microsoft-antispam-prvs: <BL0PR05MB493079D7DF623BB8B16BEC72E1170@HIDDEN>
x-exchange-antispam-report-test: UriScan:(158342451672863)(21748063052155)(28532068793085)(190501279198761)(227612066756510);
x-ms-exchange-senderadcheck: 1
x-exchange-antispam-report-cfa-test: BCL:0; PCL:0;
 RULEID:(8211001083)(102415395)(6040522)(2401047)(5005006)(8121501046)(10201501046)(93006095)(93001095)(3002001)(3231355)(944501410)(52105095)(6055026)(149066)(150027)(6041310)(20161123558120)(20161123562045)(20161123564045)(20161123560045)(201703131423095)(201702281528075)(20161123555045)(201703061421075)(201703061406153)(201708071742011)(7699051)(76991041);
 SRVR:BL0PR05MB4930; BCL:0; PCL:0; RULEID:; SRVR:BL0PR05MB4930; 
x-forefront-prvs: 0805EC9467
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10019020)(376002)(366004)(396003)(39860400002)(136003)(346002)(51874003)(57704003)(189003)(199004)(97736004)(476003)(2906002)(68736007)(5024004)(14444005)(256004)(66066001)(80792005)(71190400001)(71200400001)(6436002)(6116002)(790700001)(5660300001)(3846002)(7116003)(7066003)(86362001)(186003)(2900100001)(478600001)(7736002)(2351001)(99286004)(5250100002)(81166006)(26005)(5630700001)(8936002)(6916009)(6506007)(53936002)(8676002)(55016002)(606006)(6346003)(54556002)(9686003)(81156014)(236005)(54896002)(102836004)(966005)(6306002)(72206003)(14454004)(25786009)(316002)(105586002)(74316002)(33656002)(486006)(106356001)(5640700003)(7696005)(861006)(99936001)(2501003)(733005);
 DIR:OUT; SFP:1102; SCL:1; SRVR:BL0PR05MB4930;
 H:BL0PR05MB4834.namprd05.prod.outlook.com; FPR:; SPF:None; LANG:en;
 PTR:InfoNoRecords; MX:1; A:1; 
received-spf: None (protection.outlook.com: us.imshealth.com does not
 designate permitted sender hosts)
x-microsoft-antispam-message-info: iiGVb1VA4AjBZiemQPfVJ+AlVLYNgwMk7/95Wruk2A+0Q6cguuV+X/cAAZCBkCbHlgv40ThcpIKlGFuk6q2ctgk1iAQdu/s/XV+PW8/fTCOlKJp6UHwHcvNvWiAsE9qbFYaScyHZAt/G5N0Q/7bCuLhaxIw+a0dEoQwzFqE4YljTlFg6tV07QzrIZiyWkvQ8LS2EmZ1/wj7wSDAgr9mPB99Vffbz2jHlD+fnwryyzD6Ouf8VnkAeBjkC2C++/UXgdgSDee0BpuElzVni2uR1f8xz3jalZ3+AMRN23rDbkwJRwuvlakFo9xz6OcGqjfoveNw0sqlCPHmO0ZQQWO/AfCizhCiX5QcT7GLAsEJY2fM=
spamdiagnosticoutput: 1:99
spamdiagnosticmetadata: NSPM
Content-Type: multipart/related;
 boundary="_004_BL0PR05MB4834E120ACF9375143BF8894E1170BL0PR05MB4834namp_";
 type="multipart/alternative"
MIME-Version: 1.0
X-OriginatorOrg: us.imshealth.com
X-MS-Exchange-CrossTenant-Network-Message-Id: 7a7cbd80-8bb7-4e37-35bc-08d62245531b
X-MS-Exchange-CrossTenant-originalarrivaltime: 24 Sep 2018 17:44:06.1258 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: 5989ece0-f90e-40bf-9c79-1a7beccdb861
X-MS-Exchange-Transport-CrossTenantHeadersStamped: BL0PR05MB4930
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 3.x [generic] [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 24 Sep 2018 14:40:57 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

--_004_BL0PR05MB4834E120ACF9375143BF8894E1170BL0PR05MB4834namp_
Content-Type: multipart/alternative;
	boundary="_000_BL0PR05MB4834E120ACF9375143BF8894E1170BL0PR05MB4834namp_"

--_000_BL0PR05MB4834E120ACF9375143BF8894E1170BL0PR05MB4834namp_
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Hello...

We're receiving Gzip files from an AIX7.1 Server running Gzip ver.3.0.  Our=
 version is 1.3.12 (subject line) and we're unable to unzip them.  The only=
 way we're able to decompress the file for processing is to use 7zip, then,=
 re-zip using our 1.3.12 version.  This is necessary as part of an automate=
d script to process data files (requirement that the data files be zipped).=
  Do we need to upgrade our version?  And if so... will the upgraded versio=
n of Gzip be backwards compatible?

Information on Gzip 3.0 appears to be lacking... or, I'm not looking in the=
 right place.  Would you be able to provide additional information?

Thanks in advance.



Patrick Coleman (AOI)
SUPPLIER ANALYTICS
IQVIA
400 Campus Drive
#2097
Collegeville, Pa. 19426
USA

O: +01 1.610.244.2283

patrick.coleman@HIDDEN<mailto:patrick.coleman@HIDDEN>
www.iqvia.com<http://www.iqvia.com/>

[IQVIA logo_96dpi_100pxheight]
Learn more<http://www.iqvia.com/> about IQVIA(tm)



________________________________________
IMPORTANT - PLEASE READ: This electronic message, including its attachments=
, is CONFIDENTIAL and may contain PROPRIETARY or LEGALLY PRIVILEGED or PROT=
ECTED information and is intended for the authorized recipient of the sende=
r. If you are not the intended recipient, you are hereby notified that any =
use, disclosure, copying, or distribution of this message or any of the inf=
ormation included in it is unauthorized and strictly prohibited. If you hav=
e received this message in error, please immediately notify the sender by r=
eply e-mail and permanently delete this message and its attachments, along =
with any copies thereof, from all locations received (e.g., computer, mobil=
e device, etc.). To the extent permitted by law, we may monitor electronic =
communications for the purposes of ensuring compliance with our legal and r=
egulatory obligations and internal policies. We may also collect email traf=
fic headers for analyzing patterns of network traffic and managing client r=
elationships. For further information see: https://www.iqvia.com/about-us/p=
rivacy/privacy-policy. Thank you.

--_000_BL0PR05MB4834E120ACF9375143BF8894E1170BL0PR05MB4834namp_
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:schemas-micr=
osoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" xmlns=3D"http:=
//www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
>
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<!--[if !mso]><style>v\:* {behavior:url(#default#VML);}
o\:* {behavior:url(#default#VML);}
w\:* {behavior:url(#default#VML);}
.shape {behavior:url(#default#VML);}
</style><![endif]--><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:#954F72;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang=3D"EN-US" link=3D"#0563C1" vlink=3D"#954F72">
<div class=3D"WordSection1">
<p class=3D"MsoNormal">Hello&#8230; <o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">We&#8217;re receiving Gzip files from an AIX7.1 Serv=
er running Gzip ver.3.0.&nbsp; Our version is 1.3.12 (subject line) and we&=
#8217;re unable to unzip them.&nbsp; The only way we&#8217;re able to decom=
press the file for processing is to use 7zip, then, re-zip using
 our 1.3.12 version.&nbsp; This is necessary as part of an automated script=
 to process data files (requirement that the data files be zipped).&nbsp; D=
o we need to upgrade our version?&nbsp; And if so&#8230; will the upgraded =
version of Gzip be backwards compatible?<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Information on Gzip 3.0 appears to be lacking&#8230;=
 or, I&#8217;m not looking in the right place.&nbsp; Would you be able to p=
rovide additional information?<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Thanks in advance.<o:p></o:p></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt"><o:p>&nbsp;</o:p=
></span></b></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt"><o:p>&nbsp;</o:p=
></span></b></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt"><o:p>&nbsp;</o:p=
></span></b></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:9.0pt">Patrick Coleman (=
AOI)<o:p></o:p></span></b></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">SUPPLIER ANALYTICS<o=
:p></o:p></span></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">IQVIA<o:p></o:p></sp=
an></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">400 Campus Drive<o:p=
></o:p></span></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">#2097<o:p></o:p></sp=
an></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">Collegeville, Pa. 19=
426<o:p></o:p></span></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">USA <o:p></o:p></spa=
n></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt"><o:p>&nbsp;</o:p></s=
pan></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt">O: &#43;01 1.610.244=
.2283<o:p></o:p></span></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt"><o:p>&nbsp;</o:p=
></span></b></p>
<p class=3D"MsoNormal"><span style=3D"font-size:10.0pt"><a href=3D"mailto:p=
atrick.coleman@HIDDEN"><span style=3D"color:blue">patrick.coleman@iqvia.=
com</span></a><o:p></o:p></span></p>
<p class=3D"MsoNormal"><span style=3D"font-size:10.0pt"><a href=3D"http://w=
ww.iqvia.com/"><span style=3D"color:blue">www.iqvia.com</span></a><o:p></o:=
p></span></p>
<p class=3D"MsoNormal"><span style=3D"font-size:10.0pt"><o:p>&nbsp;</o:p></=
span></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:9.0pt"><img border=3D"0"=
 width=3D"213" height=3D"100" style=3D"width:2.2166in;height:1.0416in" id=
=3D"Picture_x0020_1" src=3D"cid:image001.jpg@HIDDEN" alt=3D"IQVI=
A logo_96dpi_100pxheight"><o:p></o:p></span></b></p>
<p class=3D"MsoNormal"><span style=3D"font-size:9.0pt"><a href=3D"http://ww=
w.iqvia.com/"><span style=3D"color:blue">Learn more</span></a> about IQVIA&=
#8482;</span><u><span style=3D"color:blue"><o:p></o:p></span></u></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
</div>
<br>
<br>
________________________________________<br>
<span style=3D"font-size:9pt; font-family: 'Calibri','times new roman','gar=
amond',serif; color:#928E8E;"><b>IMPORTANT</b> - PLEASE READ: This electron=
ic message, including its attachments, is CONFIDENTIAL and may contain PROP=
RIETARY or LEGALLY PRIVILEGED or PROTECTED
 information and is intended for the authorized recipient of the sender. If=
 you are not the intended recipient, you are hereby notified that any use, =
disclosure, copying, or distribution of this message or any of the informat=
ion included in it is unauthorized
 and strictly prohibited. If you have received this message in error, pleas=
e immediately notify the sender by reply e-mail and permanently delete this=
 message and its attachments, along with any copies thereof, from all locat=
ions received (e.g., computer, mobile
 device, etc.). To the extent permitted by law, we may monitor electronic c=
ommunications for the purposes of ensuring compliance with our legal and re=
gulatory obligations and internal policies. We may also collect email traff=
ic headers for analyzing patterns
 of network traffic and managing client relationships. For further informat=
ion see: https://www.iqvia.com/about-us/privacy/privacy-policy. Thank you.
</span>
<p></p>
</body>
</html>

--_000_BL0PR05MB4834E120ACF9375143BF8894E1170BL0PR05MB4834namp_--

--_004_BL0PR05MB4834E120ACF9375143BF8894E1170BL0PR05MB4834namp_
Content-Type: image/jpeg; name="image001.jpg"
Content-Description: image001.jpg
Content-Disposition: inline; filename="image001.jpg"; size=6018;
	creation-date="Mon, 24 Sep 2018 17:44:05 GMT";
	modification-date="Mon, 24 Sep 2018 17:44:05 GMT"
Content-ID: <image001.jpg@HIDDEN>
Content-Transfer-Encoding: base64
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--_004_BL0PR05MB4834E120ACF9375143BF8894E1170BL0PR05MB4834namp_--




Acknowledgement sent to "Coleman, Patrick EX1" <Patrick.Coleman@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gzip@HIDDEN. Full text available.
Report forwarded to bug-gzip@HIDDEN:
bug#32824; Package gzip. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.